/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.0
 Text Domain:  bricks
*/

/* Indicadores */
.indicadores{
    font-family: var(--fuentePrincipal);
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    gap: 5px;
}
.indicadores h3{
    color: #ffffff;
    font-weight: bold;
    margin: 0;
    font-size: 15px;
}

.indicadores p{
    color: #ffffff;
    margin: 0;
}

.indicadores__icono{
    float: left;
    height: 30px;
    width: 30px;
    text-align: center;
    margin-right: 5px;
    color: #FFFFFF;
    border: 3px solid rgba(255,255,255,0.3);
    border-radius: 50%;
}
.indicadores__indicador{
    background: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.5));
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 5px;
    border-radius: 5px;
    transition: transform .9s ease;
}
.indicador__info{
  padding-right: 5px;
}

.indicadores__indicador:hover{
    transform: scale(1.03);
    filter: drop-shadow(0 8px 3px rgba(0, 0, 0, 0.5));

}

@media (min-width: 768px){
    .indicadores{
        background-attachment: fixed;
        flex-direction: row;
        align-items: center;
    }
    .indicadores__indicador{
        padding: 2px 10px;
        min-width: 150px;
    }
    .indicadores p{
        font-size: 20px;
    }
    .indicadores h3{
      font-size: 20px;
  }

}

/* Indicadores-sidebar */
.indicadores-sidebar{
  font-family: var(--fuentePrincipal);
  display: flex;
  flex-direction: column;
  width: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  gap: 5px;
}
.indicadores-sidebar h3{
  color: #ffffff;
  font-weight: bold;
  margin: 0;
  font-size: 12px;
}
.indicadores-sidebar p{
  color: #ffffff;
  font-weight: bolder;
  margin: 0;
}
.indicadores-sidebar__icono{
  float: left;
  font-size: 20px;
  height: 35px;
  width: 30px;
  text-align: center;
  line-height: 30px;
  margin-right: 5px;
  color: #FFFFFF;
  border: 3px solid rgba(255,255,255,0.3);
  border-radius: 50%;
}
.indicadores-sidebar__indicador{
  background: linear-gradient(rgba(0,0,0,0.75), rgba(0,0,0,0.5));
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 1rem;
  padding: 2px 7px;
  border-radius: 3px;
  transition: transform .9s ease;
}
.indicadores-sidebar__indicador:hover{
  transform: scale(1.03);
  filter: drop-shadow(0 8px 3px rgba(0, 0, 0, 0.5));
}
